body { margin: 0px; font-family: 'Josefin Sans', Helvetica, Arial, sans-serif; font-size: 16pt; }
div.MainContent { }

div.TitleArea { padding: 20px 20px 0px 20px; background-color: #d7cec7; min-height: 120px; width: 100%;
	display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; }
div.TitleLogoArea { padding-right: 20px; padding-bottom: 20px; }
div.TitleLogoArea img { width: 300px; }
div.TitleLinkArea { display: flex; flex-direction: row; flex-wrap: nowrap; }
div.TitleLinkItem { padding: 0px 20px 25px 20px; height: 32px;
	display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; align-self: flex-end; }
div.TitleLinkItem img { width: 32px; height: 32px; padding-right: 5px; }
div.TitleLinkItem a { font-size: 20pt; margin-top: 5px;}
.TextPart { font-size: 20pt; padding-top: 10px;}
div.TitleLinkItem img { width: 32px; }

div.SubtitleArea { margin: 0px; background-color: #203864; text-align: center; color: white;
	box-shadow: 3px 3px 5px grey; }
div.SubtitleArea p { margin: 0px; padding: 14px 0px 10px 0px; font-size: 24pt; }

div.IntroArea { width: 75%; margin: auto; }

div.ContentArea { margin: 30px 20px 20px 20px;
	display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; }
div.ContentBook { padding: 10px 40px 10px 40px; }
img.ContentBook { height: 300px; border: solid 1px gray;
	box-shadow: 8px 8px 10px gray; }
p.MainBookPrice { text-align: center; font-size: 14pt; }

div.TwoPanel { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; }

div.FooterArea { padding-top: 20px; text-align: center; color: gray; font-size: 10pt; }

a.TextPart, a.TextPart:visited { text-decoration: none; color: black; }
a, a:visited { text-decoration: none; color: Chocolate; }

img.NewBook { width: 40px; height: 40px; float: left; }
img.BookDetail { width: 200px; vertical-align: top; margin-right: 20px; border: solid 1px gray; }
@media screen and (max-width: 600px) {
	img.BookDetail { width: 100px; }
}

p.First { margin-top: 0px; }

h1 { margin: 30px 0px 10px 0px; }
h2 { margin: 10px 0px 20px 0px; font-size: 26px; }
h3 { background-color: #203864; color: white; padding: 10px 5px 5px 10px; }
h4 { margin-bottom: 5px; }

li { padding: 5px 0px; line-height: 140%; }

.CodeText { font-family: "Courier New", Courier, monospace; }

div.SignUpBanner { text-align: center; }
div.SignUpBanner img { border: none; width: 600px; height: 77px; }

div.BookTwoPanels { width: 75%; margin: auto; display: flex; flex-wrap: wrap; }
div.BookOnePanel { min-width: 550px; margin-right: 10px; }
div.BookCard { display: flex; flex-wrap: nowrap; margin-bottom: 20px; }
div.BookCardImage { margin-right: 20px; }
div.BookCardText { line-height: 130%; }

